<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings>
   <category   label="30000">
      <setting label="30001" type="bool"      id="RSYSLOG_MANUAL"                                              default="false" />
      <setting label="30002" type="text"      id="RSYSLOG_IP_NAME_FQDN"                                        default=""       visible="eq(-1,false)" />
      <setting label="30003" type="number"    id="RSYSLOG_PORT"                                                default="514"    visible="eq(-2,false)" />
      <setting label="30004" type="labelenum" id="RSYSLOG_PROTOCOL"               values="UDP|TCP|RELP"        default="UDP"    visible="eq(-3,false)" />
      <setting label="30005" type="bool"      id="RSYSLOG_JOURNAL_LOGGING"                                     default="false"  visible="eq(-4,false)" />
      <setting label="30006" type="bool"      id="RSYSLOG_KODI_LOGGING"                                        default="true"   visible="eq(-5,false)" />
      <setting label="30007" type="bool"      id="RSYSLOG_ZLIB_COMPRESSION"                                    default="false"  visible="eq(-6,false)+!eq(-3,2)" />
      <setting label="30008" type="labelenum" id="RSYSLOG_ZLIB_COMPRESSION_LEVEL" values="0|1|2|3|4|5|6|7|8|9" default="0"      visible="eq(-7,false)+!eq(-4,2)+eq(-1,true)" enable="eq(-1,true)" subsetting="true" />
   </category>
</settings>
